<countries>
<country name="Viet Nam" abbr="VN" flag="VN.gif" />	<country name="Andorra" abbr="AD" flag="AD.gif" />
	<country name="United Arab Emirates" abbr="AE" flag="AE.gif" />
	<country name="Afghanistan" abbr="AF" flag="AF.gif" />
	<country name="Antigua and Barbuda" abbr="AG" flag="AG.gif" />
	<country name="Anguilla" abbr="AI" flag="AI.gif" />
	<country name="Albania" abbr="AL" flag="AL.gif" />
	<country name="Armenia" abbr="AM" flag="AM.gif" />
	<country name="Netherlands Antilles" abbr="AN" flag="AN.gif" />
	<country name="Angola" abbr="AO" flag="AO.gif" />
	<country name="Antarctica" abbr="AQ" flag="AQ.gif" />
	<country name="Argentina" abbr="AR" flag="AR.gif" />
	<country name="American Samoa" abbr="AS" flag="AS.gif" />
	<country name="Austria" abbr="AT" flag="AT.gif" />
	<country name="Australia" abbr="AU" flag="AU.gif" />
	<country name="Aruba" abbr="AW" flag="AW.gif" />
	<country name="Åland Islands" abbr="AX" flag="AX.gif" />
	<country name="Azerbaijan" abbr="AZ" flag="AZ.gif" />
	<country name="Bosnia and Herzegovina" abbr="BA" flag="BA.gif" />
	<country name="Barbados" abbr="BB" flag="BB.gif" />
	<country name="Bangladesh" abbr="BD" flag="BD.gif" />
	<country name="Belgium" abbr="BE" flag="BE.gif" />
	<country name="Burkina Faso" abbr="BF" flag="BF.gif" />
	<country name="Bulgaria" abbr="BG" flag="BG.gif" />
	<country name="Bahrain" abbr="BH" flag="BH.gif" />
	<country name="Burundi" abbr="BI" flag="BI.gif" />
	<country name="Benin" abbr="BJ" flag="BJ.gif" />
	<country name="Saint Barth├®lemy" abbr="BL" flag="BL.gif" />
	<country name="Bermuda" abbr="BM" flag="BM.gif" />
	<country name="Brunei Darussalam" abbr="BN" flag="BN.gif" />
	<country name="Bolivia" abbr="BO" flag="BO.gif" />
	<country name="Brazil" abbr="BR" flag="BR.gif" />
	<country name="Bahamas" abbr="BS" flag="BS.gif" />
	<country name="Bhutan" abbr="BT" flag="BT.gif" />
	<country name="Bouvet Island" abbr="BV" flag="BV.gif" />
	<country name="Botswana" abbr="BW" flag="BW.gif" />
	<country name="Belarus" abbr="BY" flag="BY.gif" />
	<country name="Belize" abbr="BZ" flag="BZ.gif" />
	<country name="Canada" abbr="CA" flag="CA.gif" />
	<country name="Cocos (Keeling) Islands" abbr="CC" flag="CC.gif" />
	<country name="Congo, the Democratic Republic of the" abbr="CD" flag="CD.gif" />
	<country name="Central African Republic" abbr="CF" flag="CF.gif" />
	<country name="Congo" abbr="CG" flag="CG.gif" />
	<country name="Switzerland" abbr="CH" flag="CH.gif" />
	<country name="Côte d'Ivoire" abbr="CI" flag="CI.gif" />
	<country name="Cook Islands" abbr="CK" flag="CK.gif" />
	<country name="Chile" abbr="CL" flag="CL.gif" />
	<country name="Cameroon" abbr="CM" flag="CM.gif" />
	<country name="China" abbr="CN" flag="CN.gif" />
	<country name="Colombia" abbr="CO" flag="CO.gif" />
	<country name="Costa Rica" abbr="CR" flag="CR.gif" />
	<country name="Cuba" abbr="CU" flag="CU.gif" />
	<country name="Cape Verde" abbr="CV" flag="CV.gif" />
	<country name="Christmas Island" abbr="CX" flag="CX.gif" />
	<country name="Cyprus" abbr="CY" flag="CY.gif" />
	<country name="Czech Republic" abbr="CZ" flag="CZ.gif" />
	<country name="Germany" abbr="DE" flag="DE.gif" />
	<country name="Djibouti" abbr="DJ" flag="DJ.gif" />
	<country name="Denmark" abbr="DK" flag="DK.gif" />
	<country name="Dominica" abbr="DM" flag="DM.gif" />
	<country name="Dominican Republic" abbr="DO" flag="DO.gif" />
	<country name="Algeria" abbr="DZ" flag="DZ.gif" />
	<country name="Ecuador" abbr="EC" flag="EC.gif" />
	<country name="Estonia" abbr="EE" flag="EE.gif" />
	<country name="Egypt" abbr="EG" flag="EG.gif" />
	<country name="Western Sahara" abbr="EH" flag="EH.gif" />
	<country name="Eritrea" abbr="ER" flag="ER.gif" />
	<country name="Spain" abbr="ES" flag="ES.gif" />
	<country name="Ethiopia" abbr="ET" flag="ET.gif" />
	<country name="Finland" abbr="FI" flag="FI.gif" />
	<country name="Fiji" abbr="FJ" flag="FJ.gif" />
	<country name="Falkland Islands (Malvinas)" abbr="FK" flag="FK.gif" />
	<country name="Micronesia, Federated States of" abbr="FM" flag="FM.gif" />
	<country name="Faroe Islands" abbr="FO" flag="FO.gif" />
	<country name="France" abbr="FR" flag="FR.gif" />
	<country name="Gabon" abbr="GA" flag="GA.gif" />
	<country name="United Kingdom" abbr="GB" flag="GB.gif" />
	<country name="Grenada" abbr="GD" flag="GD.gif" />
	<country name="Georgia" abbr="GE" flag="GE.gif" />
	<country name="French Guiana" abbr="GF" flag="GF.gif" />
	<country name="Guernsey" abbr="GG" flag="GG.gif" />
	<country name="Ghana" abbr="GH" flag="GH.gif" />
	<country name="Gibraltar" abbr="GI" flag="GI.gif" />
	<country name="Greenland" abbr="GL" flag="GL.gif" />
	<country name="Gambia" abbr="GM" flag="GM.gif" />
	<country name="Guinea" abbr="GN" flag="GN.gif" />
	<country name="Guadeloupe" abbr="GP" flag="GP.gif" />
	<country name="Equatorial Guinea" abbr="GQ" flag="GQ.gif" />
	<country name="Greece" abbr="GR" flag="GR.gif" />
	<country name="South Georgia and the South Sandwich Islands" abbr="GS" flag="GS.gif" />
	<country name="Guatemala" abbr="GT" flag="GT.gif" />
	<country name="Guam" abbr="GU" flag="GU.gif" />
	<country name="Guinea-Bissau" abbr="GW" flag="GW.gif" />
	<country name="Guyana" abbr="GY" flag="GY.gif" />
	<country name="Hong Kong" abbr="HK" flag="HK.gif" />
	<country name="Heard Island and McDonald Islands" abbr="HM" flag="HM.gif" />
	<country name="Honduras" abbr="HN" flag="HN.gif" />
	<country name="Croatia" abbr="HR" flag="HR.gif" />
	<country name="Haiti" abbr="HT" flag="HT.gif" />
	<country name="Hungary" abbr="HU" flag="HU.gif" />
	<country name="Indonesia" abbr="ID" flag="ID.gif" />
	<country name="Ireland" abbr="IE" flag="IE.gif" />
	<country name="Israel" abbr="IL" flag="IL.gif" />
	<country name="Isle of Man" abbr="IM" flag="IM.gif" />
	<country name="India" abbr="IN" flag="IN.gif" />
	<country name="British Indian Ocean Territory" abbr="IO" flag="IO.gif" />
	<country name="Iraq" abbr="IQ" flag="IQ.gif" />
	<country name="Iran, Islamic Republic of" abbr="IR" flag="IR.gif" />
	<country name="Iceland" abbr="IS" flag="IS.gif" />
	<country name="Italy" abbr="IT" flag="IT.gif" />
	<country name="Jersey" abbr="JE" flag="JE.gif" />
	<country name="Jamaica" abbr="JM" flag="JM.gif" />
	<country name="Jordan" abbr="JO" flag="JO.gif" />
	<country name="Japan" abbr="JP" flag="JP.gif" />
	<country name="Kenya" abbr="KE" flag="KE.gif" />
	<country name="Kyrgyzstan" abbr="KG" flag="KG.gif" />
	<country name="Cambodia" abbr="KH" flag="KH.gif" />
	<country name="Kiribati" abbr="KI" flag="KI.gif" />
	<country name="Comoros" abbr="KM" flag="KM.gif" />
	<country name="Saint Kitts and Nevis" abbr="KN" flag="KN.gif" />
	<country name="Korea, Democratic People's Republic of" abbr="KP" flag="KP.gif" />
	<country name="Korea, Republic of" abbr="KR" flag="KR.gif" />
	<country name="Kuwait" abbr="KW" flag="KW.gif" />
	<country name="Cayman Islands" abbr="KY" flag="KY.gif" />
	<country name="Kazakhstan" abbr="KZ" flag="KZ.gif" />
	<country name="Lao People's Democratic Republic" abbr="LA" flag="LA.gif" />
	<country name="Lebanon" abbr="LB" flag="LB.gif" />
	<country name="Saint Lucia" abbr="LC" flag="LC.gif" />
	<country name="Liechtenstein" abbr="LI" flag="LI.gif" />
	<country name="Sri Lanka" abbr="LK" flag="LK.gif" />
	<country name="Liberia" abbr="LR" flag="LR.gif" />
	<country name="Lesotho" abbr="LS" flag="LS.gif" />
	<country name="Lithuania" abbr="LT" flag="LT.gif" />
	<country name="Luxembourg" abbr="LU" flag="LU.gif" />
	<country name="Latvia" abbr="LV" flag="LV.gif" />
	<country name="Libyan Arab Jamahiriya" abbr="LY" flag="LY.gif" />
	<country name="Morocco" abbr="MA" flag="MA.gif" />
	<country name="Monaco" abbr="MC" flag="MC.gif" />
	<country name="Moldova" abbr="MD" flag="MD.gif" />
	<country name="Montenegro" abbr="ME" flag="ME.gif" />
	<country name="Saint Martin (French part)" abbr="MF" flag="MF.gif" />
	<country name="Madagascar" abbr="MG" flag="MG.gif" />
	<country name="Marshall Islands" abbr="MH" flag="MH.gif" />
	<country name="Macedonia, the former Yugoslav Republic of" abbr="MK" flag="MK.gif" />
	<country name="Mali" abbr="ML" flag="ML.gif" />
	<country name="Myanmar" abbr="MM" flag="MM.gif" />
	<country name="Mongolia" abbr="MN" flag="MN.gif" />
	<country name="Macao" abbr="MO" flag="MO.gif" />
	<country name="Northern Mariana Islands" abbr="MP" flag="MP.gif" />
	<country name="Martinique" abbr="MQ" flag="MQ.gif" />
	<country name="Mauritania" abbr="MR" flag="MR.gif" />
	<country name="Montserrat" abbr="MS" flag="MS.gif" />
	<country name="Malta" abbr="MT" flag="MT.gif" />
	<country name="Mauritius" abbr="MU" flag="MU.gif" />
	<country name="Maldives" abbr="MV" flag="MV.gif" />
	<country name="Malawi" abbr="MW" flag="MW.gif" />
	<country name="Mexico" abbr="MX" flag="MX.gif" />
	<country name="Malaysia" abbr="MY" flag="MY.gif" />
	<country name="Mozambique" abbr="MZ" flag="MZ.gif" />
	<country name="Namibia" abbr="NA" flag="NA.gif" />
	<country name="New Caledonia" abbr="NC" flag="NC.gif" />
	<country name="Niger" abbr="NE" flag="NE.gif" />
	<country name="Norfolk Island" abbr="NF" flag="NF.gif" />
	<country name="Nigeria" abbr="NG" flag="NG.gif" />
	<country name="Nicaragua" abbr="NI" flag="NI.gif" />
	<country name="Netherlands" abbr="NL" flag="NL.gif" />
	<country name="Norway" abbr="NO" flag="NO.gif" />
	<country name="Nepal" abbr="NP" flag="NP.gif" />
	<country name="Nauru" abbr="NR" flag="NR.gif" />
	<country name="Niue" abbr="NU" flag="NU.gif" />
	<country name="New Zealand" abbr="NZ" flag="NZ.gif" />
	<country name="Oman" abbr="OM" flag="OM.gif" />
	<country name="Panama" abbr="PA" flag="PA.gif" />
	<country name="Peru" abbr="PE" flag="PE.gif" />
	<country name="French Polynesia" abbr="PF" flag="PF.gif" />
	<country name="Papua New Guinea" abbr="PG" flag="PG.gif" />
	<country name="Philippines" abbr="PH" flag="PH.gif" />
	<country name="Pakistan" abbr="PK" flag="PK.gif" />
	<country name="Poland" abbr="PL" flag="PL.gif" />
	<country name="Saint Pierre and Miquelon" abbr="PM" flag="PM.gif" />
	<country name="Pitcairn" abbr="PN" flag="PN.gif" />
	<country name="Puerto Rico" abbr="PR" flag="PR.gif" />
	<country name="Palestinian" abbr="PS" flag="PS.gif" />
	<country name="Portugal" abbr="PT" flag="PT.gif" />
	<country name="Palau" abbr="PW" flag="PW.gif" />
	<country name="Paraguay" abbr="PY" flag="PY.gif" />
	<country name="Qatar" abbr="QA" flag="QA.gif" />
	<country name="Réunion" abbr="RE" flag="RE.gif" />
	<country name="Romania" abbr="RO" flag="RO.gif" />
	<country name="Serbia" abbr="RS" flag="RS.gif" />
	<country name="Russian Federation" abbr="RU" flag="RU.gif" />
	<country name="Rwanda" abbr="RW" flag="RW.gif" />
	<country name="Saudi Arabia" abbr="SA" flag="SA.gif" />
	<country name="Solomon Islands" abbr="SB" flag="SB.gif" />
	<country name="Seychelles" abbr="SC" flag="SC.gif" />
	<country name="Sudan" abbr="SD" flag="SD.gif" />
	<country name="Sweden" abbr="SE" flag="SE.gif" />
	<country name="Singapore" abbr="SG" flag="SG.gif" />
	<country name="Saint Helena" abbr="SH" flag="SH.gif" />
	<country name="Slovenia" abbr="SI" flag="SI.gif" />
	<country name="Svalbard and Jan Mayen" abbr="SJ" flag="SJ.gif" />
	<country name="Slovakia" abbr="SK" flag="SK.gif" />
	<country name="Sierra Leone" abbr="SL" flag="SL.gif" />
	<country name="San Marino" abbr="SM" flag="SM.gif" />
	<country name="Senegal" abbr="SN" flag="SN.gif" />
	<country name="Somalia" abbr="SO" flag="SO.gif" />
	<country name="Suriname" abbr="SR" flag="SR.gif" />
	<country name="Sao Tome and Principe" abbr="ST" flag="ST.gif" />
	<country name="El Salvador" abbr="SV" flag="SV.gif" />
	<country name="Syrian Arab Republic" abbr="SY" flag="SY.gif" />
	<country name="Swaziland" abbr="SZ" flag="SZ.gif" />
	<country name="Turks and Caicos Islands" abbr="TC" flag="TC.gif" />
	<country name="Chad" abbr="TD" flag="TD.gif" />
	<country name="French Southern Territories" abbr="TF" flag="TF.gif" />
	<country name="Togo" abbr="TG" flag="TG.gif" />
	<country name="Thailand" abbr="TH" flag="TH.gif" />
	<country name="Tajikistan" abbr="TJ" flag="TJ.gif" />
	<country name="Tokelau" abbr="TK" flag="TK.gif" />
	<country name="Timor-Leste" abbr="TL" flag="TL.gif" />
	<country name="Turkmenistan" abbr="TM" flag="TM.gif" />
	<country name="Tunisia" abbr="TN" flag="TN.gif" />
	<country name="Tonga" abbr="TO" flag="TO.gif" />
	<country name="Turkey" abbr="TR" flag="TR.gif" />
	<country name="Trinidad and Tobago" abbr="TT" flag="TT.gif" />
	<country name="Tuvalu" abbr="TV" flag="TV.gif" />
	<country name="Taiwan" abbr="TW" flag="TW.gif" />
	<country name="Tanzania, United Republic of" abbr="TZ" flag="TZ.gif" />
	<country name="Ukraine" abbr="UA" flag="UA.gif" />
	<country name="Uganda" abbr="UG" flag="UG.gif" />
	<country name="United States Minor Outlying Islands" abbr="UM" flag="UM.gif" />
	<country name="United States" abbr="US" flag="US.gif" />
	<country name="Uruguay" abbr="UY" flag="UY.gif" />
	<country name="Uzbekistan" abbr="UZ" flag="UZ.gif" />
	<country name="Holy See (Vatican City State)" abbr="VA" flag="VA.gif" />
	<country name="Saint Vincent and the Grenadines" abbr="VC" flag="VC.gif" />
	<country name="Venezuela" abbr="VE" flag="VE.gif" />
	<country name="Virgin Islands, British" abbr="VG" flag="VG.gif" />
	<country name="Virgin Islands, U.S." abbr="VI" flag="VI.gif" />
	
	<country name="Vanuatu" abbr="VU" flag="VU.gif" />
	<country name="Wallis and Futuna" abbr="WF" flag="WF.gif" />
	<country name="Samoa" abbr="WS" flag="WS.gif" />
	<country name="Yemen" abbr="YE" flag="YE.gif" />
	<country name="Mayotte" abbr="YT" flag="YT.gif" />
	<country name="South Africa" abbr="ZA" flag="ZA.gif" />
	<country name="Zambia" abbr="ZM" flag="ZM.gif" />
	<country name="Zimbabwe" abbr="ZW" flag="ZW.gif" />
</countries>
